<script type="text/javascript">
	$(function(){
		
		$('.hidden-comment h3').click(function(){
			$(this).next('div').slideToggle();
		});
		
	});
</script>
<div class="full-news">
	<h1>{title}</h1>
	<div class="full-news-content">
		{full-story}
		<div style="clear: both;height; 10px;"></div>
		<div class="ttfav"></div>
		<div style="clear: both;"></div>[edit]Редактировать[/edit]
		<div style="clear: both;"></div>
	</div>
	[related-news]
	<div class="related-block">
		{related-news}
		<div style="clear: both;"></div>
	</div>
	<div style="clear: both;"></div>
	[/related-news]
</div>